Next Previous Contents

## 3.69 gotoy

> Function

>   Move the text mode cursor to a new Y position.

> Header

>   `conio.h`

> Declaration

>   `void __fastcall__ gotoy (unsigned char x);`

> Description

>   The function moves the text mode cursor to the specified Y position while leaving the X position untouched. The uppermost position on the screen has the coordinate 0.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
>   - Invalid values for the Y position (out of screen coordinates) may lead to undefined behaviour.
> Availability

>   cc65

> See also

>   gotox, gotoxy, wherex, wherey

> Example

>   None.

Next Previous Contents